*{margin:0; padding:0;} *, ::after, ::before {box-sizing: border-box;}
html{font-family:"PingFang SC-Regular",Arial, Helvetica, sans-serif;font-size:14px;}
body{margin:0;padding:0;margin:auto;overflow-x:hidden;overflow-y:auto;word-wrap:break-word;}
a{text-decoration:none;color:#000000;}

.bigbk{background:url(https://www.100ppi.com/images/2025/bj.png);background-size:cover;background-position:center;background-repeat:no-repeat;width:100%;height:100vh;}
.thead{background:#fff;width:100%;}
.theadbox{margin:auto;width:950px;padding:7px 0;display:flex;justify-content:space-between;font-size:13px;color:#656565;}
.theadbox a{font-size:13px;color:#656565;}
.topgnbox{display:flex;flex-direction:row;align-items:center;}
.topgnbox span{color:#c3c3c3;}
.topdyewm{display:none;position:absolute;top:24px;right:-10px;z-index:1002;box-shadow:0px 5px 5px 1px #d2d4d6;}
.dyewm02{top:40px;left:150px;}
.topdyewm img{width:200px;}
.topewmbox:hover .topdyewm{display:block;}
.topewmbox{position:relative;}

.logotop{width:950px;height:115px;margin:auto;padding:30px 0;display:flex;flex-direction:row;align-items:center;justify-content:space-between;}
.logotop .logobox{display:flex;flex-direction:row;align-items:center;}
.logotop .logobox .topline01{height:4rem;width:1px;background:#ccc;margin:0 30px;}
.logotop .userbox .name{color:#656565;}
.logotop .userbox .name a{text-decoration:underline;color:#2148B8;}
.logotop .userbox .out{border:1px solid #dedede;color:#656565;padding:2px 6px;margin-top:4px;cursor:pointer;}
.logbox{margin:0 auto;width:950px;height:580px;display:flex;flex-direction:row;box-shadow:0px 3px 6px 1px #D6E3F5;border-radius:10px;}
.logbox .gptbk{background:url(https://www.100ppi.com/images/2025/logleft-gpt-nw.png);background-size:cover;background-position:center;background-repeat:no-repeat;padding:50px;}
.logbox .qhtbk{background:url(https://www.100ppi.com/images/2025/logleft-qht-nw.png);background-size:cover;background-position:center;background-repeat:no-repeat;padding:50px;}
.logbox .xhtbk{background:url(https://www.100ppi.com/images/2025/logleft-xht-nw.png);background-size:cover;background-position:center;background-repeat:no-repeat;padding:40px;}
.logbox .left h2{font-size:20px;font-weight:normal;color:#fff;text-align:center;margin-bottom:30px;}
.logbox .left p{font-size:16px;color:#fff;line-height:30px;text-align:justify;}
.logbox .qhtbk p{font-size:14px;line-height:24px;color:#eee;}
.logbox .qhtbk p span{color:#fff;font-weight:bold;}
.logbox .xhtbk p{font-size:14px;line-height:24px;}
.logbox .xhtbk h2{margin-bottom:20px;}
.logbox .xhtbk .t2{text-indent:2em;}
.logbox .right{background:#fff;width:50%;height:auto;border-radius:0 10px 10px 0;position:relative;}
.logbox .right .box{padding:60px 62px 20px 62px;}
.logbox .right .box h2{font-size:20px;text-align:center;}
.logbox .right .box .qhbox{display:flex;justify-content:space-between;margin:0 40px;}
.logbox .right .box .qhbox a{font-size:18px;color:#666666;}
.logbox .right .box .qhbox .act{color:#2866DB !important;border-bottom:3px solid #2866DB;padding-bottom:4px;}
.logbox .right .box .logipt{position:relative;}
.logbox .right .box .logipt img{position:absolute;top:46px;left:20px;}
.logbox .right .box .logipt input{width:350px;height:50px;font-size:14px;background:#FFFFFF;border-radius:4px;border:1px solid #CCCCCC;padding:15px 15px 15px 46px;outline:none;margin-top:30px;}
.logbox .right .box .logipt .btn-yzm{color:#2866DB;margin-left:20px;}
.logbox .right .box .logipt .ipyzm{width:240px;}
.logbox .right .box .logipt .btn01{background:#2866DB;color:#fff;padding:0 !important;margin-top:20px;}
.logbox .right .box .logipt .btn01:hover{background:#4d89f8;}
.logbox .right .box .regfor{display:flex;justify-content:space-between;margin-top:10px;}
.logbox .right .box .forget{/*text-align:right;margin-top:10px;*/}
.logbox .right .box .register{/*text-align:center;margin-top:20px;*/color:#999;}
.logbox .right .dlewm{display:flex;justify-content:center;position:absolute;width:100%;bottom:20px;}
.logbox .right .dlewm .ewmbox{/*position:relative;cursor:pointer;*/display:flex;flex-direction:column;align-items:center;}
.logbox .right .dlewm .ewmbox span{display:flex;align-items:center;}
.logbox .right .dlewm .ewmbox span img{margin-right:6px;}
/*.logbox .right .dlewm .ewmbox .ewmimg{display:none;position:absolute;bottom:40px;left:-40px;}*/
.logbox .right .dlewm .ewmbox .ewmimg img{width:100px;}
/*.logbox .right .dlewm .ewmbox:hover .ewmimg{display:block;}*/
.logbox .right .kefubox{float:right;margin-top:18px;}
.logbox .right .kefubox .kefulink{display:flex;align-items:center;flex-direction:row;margin-right:24px;}
.logbox .right .kefubox .kefulink img{width:20px;margin-left:8px;}
.tishi{margin-bottom:0.25rem;height:1rem}
.ylbox{margin:60px auto;display:flex;justify-content:center;}
.ylbox img{padding:10px 4px 16px 4px;background:rgba(255, 255, 255, 0.3);border-radius:10px;box-shadow:0px 1px 6px 1px #D6E3F5;width:950px;}
.albox{margin:60px auto;padding:24px;background:rgba(255, 255, 255, 0.3);border-radius:10px;box-shadow:0px 1px 6px 1px #D6E3F5;width:950px;}
.albox .albk{display:flex;align-items:center;flex-direction:column;}
.albox .albk img{margin-top:18px;width:780px;}
.albox .albk p{line-height:28px;padding:12px 24px;}
.albox .albk i{font-weight:bold;font-style:normal;}
.albox .albk .red{color:#ff5555;font-weight:bold;}
.albox .albk .green{color:#57b043;font-weight:bold;}
.foot{/*position:fixed;bottom:0;*/margin-top:60px;width:100%;font-size:12px;}
.foot .fbk{width:100%;height:20px;background:#E1EAF9;text-align:center;}
.foot p{padding:8px;text-align:center;}
.foot-b{position:fixed;bottom:0;}

.zcwd{position: relative;margin:6px 0 24px 0;background:#ff5555;color:#fff;padding:6px 28px;}
.zcwd::before{content:"";position:absolute;left:-16px;top:-2px;background:#fff;border-radius:50%;width:36px;height:36px;}	
.zcwd::after{content:"";position:absolute;right:-16px;top:-2px;background:#fff;border-radius:50%;width:36px;height:36px;}

.zxkf{display:flex;align-items:baseline;justify-content:center;}
.sekefu{cursor:pointer;position:relative;}
.sekefu p{display:flex;align-items:center;}
.sekefu:hover .kfmp{display:block;}
.kfmp{display:none;width:220px;position:absolute;bottom:40px;left:0;}

.main01{display:flex;flex-direction:row;justify-content:center;}
.protobox img{height:auto;max-width:100%;}
.servtext{width:380px;margin:41px 0 0 20px;}
.servtext .bigtit{font-weight:600;font-size:2rem;border-left:4px solid #124CD8;line-height:2rem;margin-bottom:1.5rem;}
.servtext p{font-size:1.14rem;line-height:2.3rem;}
.servtext .p01{color:#666666;}
.servtext .p01 span{color:#124CD8;}
.servtext .p02{font-weight:600;}
.main02{display:flex;flex-direction:column;justify-content:center;width:950px;margin:auto;position:relative;}
.security h2{text-align:center;margin-bottom:1.5rem;}
.security table{border-collapse:collapse;width:100%;}
.security table th{background:#21469F;color:#fff;font-weight:normal;padding:10px;border:1px solid #C6D8FE;white-space:nowrap;}
.security table td{background:#fff;text-align:center;padding:10px;border:1px solid #C6D8FE;}
.security .mflist{width:280px;text-align:left;}
.security .mflist li{width:50%;float:left;list-style:none;}
.security .mflist li a:hover{text-decoration:underline !important;}
.security .mflist-s{overflow:hidden;height:470px;margin-bottom:24px;}
.security .mflist-s-t{overflow:unset;height:auto;}
.updown{cursor:pointer;}
.updown:hover{background:#ff521c;}
.updown-act{background:#ff521c !important;}
.updown-u:after{content:"";display:inline-block;width:0;height:0;margin-left:2px;border-left:5px solid transparent;border-right:5px solid transparent;border-top:8px solid #fff;}
.updown-d:after{content:"";display:inline-block;width:0;height:0;margin-left:2px;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:8px solid #fff;}
.xqcontrast .tdiv01{display:flex;flex-direction:row;align-items:center;justify-content:space-between;margin-bottom:1.5rem;}
.xqcontrast .tdiv01 .xqtit{font-weight:600;font-size:1.55rem;border-left:4px solid #124CD8;line-height:1.55rem;}
.xqcontrast .tdiv01 .date{border-radius:2px;border:1px solid #DDDDDD;height:30px;width:150px;padding:4px;text-align:center;}
.xqcontrast table{border-collapse:collapse;width:100%;border:1px solid #C6D8FE;background:#fff;}
.xqcontrast table th{background:#21469F;color:#fff;font-weight:normal;padding:10px;}
.xqcontrast table td{text-align:center;padding:10px;}
.xqcontrast table tr:nth-child(odd) {background:#E7F0FC !important;}
.xqcontrast table .sp{overflow:hidden;text-overflow:ellipsis;max-width:11rem;white-space:nowrap;}
.xqcontrast table a{color:#21469F;}
.location{color:#656565;}
.fboxrow{display:flex;flex-direction:row;}
.fboxrow-sb{display:flex;flex-direction:row;justify-content:space-between;}
.fboxcolumn{display:flex;flex-direction:column;}
.fboxcolumn-sb{display:flex;flex-direction:column;justify-content:space-between;}
.conbox{background:#fff;border:1px solid #ddd;}
.con01{width:280px;height:520px;}
.con01 p{padding:20px;line-height:20px;}
.con01 p .tit{color:#124CD8;}
.con02{width:660px;height:50px;display:flex;align-items:center;justify-content:space-evenly;}
.con02 .act{background:#2866DB;border-radius:15px;padding:5px 20px;color:#fff;}
.con03{width:660px;height:460px;padding:16px 30px;}
.datebox input{width:120px;height:30px;background:#F2F2F2;border-radius:2px;border:1px solid #DDDDDD;padding:4px 8px;text-align:center;margin-right:12px;}
.datebox .btnk{width:60px;height:30px;background:#2866DB;color:#fff;}
.datebox .btng{width:60px;height:30px;background:#919EB7;color:#fff;}
.curvebox{position:relative;}
.curvebox:hover .curveif{display:block;}
.curveif{display:none;position:absolute;}
.curveif-qx{right:20px;top:-100px;background:#fff;z-index:10;}
.curveif-qx iframe{width:350px;height:240px;outline:none;border:1px solid #C6D8FE;}
.curveif-gp{right:-400px;top:-200px;}
.curveif-gp iframe{width:400px;height:300px;outline:none;border:1px solid #C6D8FE;}
.curvetd{display:flex;align-items:center;justify-content:center;}
.curvetd .curvebox{margin-left:6px;}
.psbox{position:relative;height:100vh;}
.psbox .psmb{background:rgba(0, 0, 0, .2);width:100%;height:100%;position:absolute;top:0;}
.psbox .prompt{background:#fff;width:620px;height:280px;border-radius:10px;padding:40px 60px;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
.psbox .prompt h1{font-size:16px;}
.psbox .prompt h1 span{color:#124CD8;}
.psbox .prompt p{line-height:28px;margin:26px 0 48px 0;}
.probtnbox{display:flex;align-items:center;justify-content:center;}
.psbox .prompt .probtnbox .topewmbox{margin-left: 48px;}
.psbox .prompt .probtnbox .topewmbox .dyewm02{left:50px;right:auto;}
.psbox .prompt .probtnbox .topewmbox .dybtn{display:flex;align-items:center;justify-content:center;width:300px;height:40px;background:#124CD8;color:#fff;border-radius:6px;margin:auto;}
.psbk{display:flex;align-items:center;justify-content:center;padding-top:20px;}

/*出口通*/
.grey{color:#7e8287;}
.tworddiv{display:flex;margin:20px;}	
.tworddiv-l{justify-content:flex-start;flex-direction:column;}
.tworddiv-l .zsimg01{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:20px;}
.tworddiv-l .zsimg01 img{border:1px solid #e7e7e7;margin-bottom:1em;}
.tworddiv-l .zsimg01 .imgbox{display:flex;flex-direction:column;}
.tworddiv-l .zsimg01 .imgbox p{margin-bottom:1em;}
.tworddiv-l .tword .tws p span{padding:6px 8px;background:#ffeeee;color:#880404;border-radius:6px;margin:4px;}
.tworddiv-r{justify-content:flex-end}
.tworddiv .tword{position:relative;background:#fafcfe;box-shadow:0px 1px 6px 1px #D6E3F5;padding:18px 20px;border-radius:12px;display:flex;align-items:flex-start;flex-direction:row;}
.tworddiv .tword .tws{font-size:16px;line-height:32px;color:#6a6a6a;}
.tworddiv .tword .tws2{display:flex;align-items:baseline;padding-top:8px;}
.tworddiv .tword .tws2 .twtit{margin-right:32px;}
.tworddiv .tword02{display:flex;align-items:center;}
.tworddiv .tword-l::after{position:absolute;top:18px;left:-1.2em;content: '';border-bottom:0.8em solid transparent;border-right:1.3em solid #fafcfe;border-top:0.8em solid transparent;filter:drop-shadow(-7px 0px 5px rgba(214, 227, 245, .7));}
.tworddiv .tword-l img{width:40px;margin-right:12px;padding-top:4px;}
.tworddiv .tword-r::after{position:absolute;top:18px;right:-1.2em;content: '';border-bottom:0.8em solid transparent;border-left:1.3em solid #fafcfe;border-top:0.8em solid transparent;filter:drop-shadow(7px 0px 5px rgba(214, 227, 245, .7));}
.tworddiv .tword-r .tws{text-align:right;}
.tworddiv .tword-r img{width:80px;margin-left:12px;}
.tworddiv .tword-r span{color:#2f2f2f;font-weight:bold;font-size:20px;padding:4px;}
.twtit{padding-left:10px;background:#ff4c4c;color:#fff;font-weight:bold;border-radius:6px;margin:4px;margin-bottom:12px;position:relative;display:inline-block;}
.twtit::after{content:"";position:absolute;right:-14px;top:0;width:0;height:0;border-top:16px solid transparent;border-bottom:16px solid transparent;border-left:18px solid #ff5351;}
.phewmbox{display:flex;flex-direction:row-reverse;background-color:rgba(255, 255, 255, .7);border-radius:6px;padding:6px 12px;}
.phewmbox:hover .phewm{display:block;}
.phewmbox p{display:flex;align-items:center;text-align:center;cursor:pointer;}
.phewmbox p img{margin-left:8px;}
.phewm{display:none;margin-right:8px;}
/**/

/*股票通*/
/*.gptlogbox .left h2{margin-bottom:20px;}*/
.gptlogbox .left p{font-size:14px;color:#eee;line-height:24px;}
.gptlogbox .left p span{color:#fff;font-weight:bold;}
.gptlogbox .gptbk {padding:40px;}
.gptylbox{align-items:center;flex-direction:column;}
.gptylbox img{padding:10px;}
.jdbox{padding:20px 20px 0 20px;border:1px solid #dee0e1;background:#ffffff;}
.xggo a{font-size:18px;font-weight:normal;color:#2148B8;line-height:40px;}
.xggo img{margin-right:4px;}
.xgback{margin-left:16px;}
.xgback a{font-size:16px;color:#2148B8;font-weight:normal;line-height:40px;}
.xgback::before{content:'';position:absolute;left:2px;top:40%;transform:translateY(-50%);width:0;height:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:8px solid #2148B8;}
.security02 .szbox{padding:12px 24px;width:40%;border:1px solid #eeeeee;border-radius:12px;background:#f7f7f7;text-align:center;display:flex;flex-direction:column;}
.security02 .szbox .sxbtn{margin-bottom:32px;}
.security02 .szbox .sxbtn a{font-size:16px;color:#656565;margin:0 18px;letter-spacing:1px;}
.security02 .szbox .sxbtn .act{font-size:16px;font-weight:bold;color:#4390eb;border-bottom:3px solid;padding:4px 0;}
.security02 .account_sub{padding:8px 36px;background:#21469f;border:0;outline:none;color:#ffffff;cursor:pointer;width:100%;}
.security02 .account_sub:hover{background:#5e99ff;}
.security02 table{border:0;}
.security02 table tr{}
.security02 table td{text-align:left;padding:0 0 14px 0;border:0;background:#f7f7f7;}
.security02 .selbox{padding:8px 14px;margin-bottom:12px;border:1px solid #dee0e1;outline:none;width:180px;color:#656565;}
.security02 .tdbox{width:7rem;vertical-align:top;}
.security02 .cmain{display:flex;justify-content:space-between;flex-direction:row;padding-bottom:24px;}
.security02 .cmain .tzlj{width:45%;padding-right:32px;}
.security02 .cmain .tzlj p{text-align:justify;line-height:24px;color:#656565;}
.security02 .cmain .tzlj p span{font-weight:bold;font-size:15px;line-height:32px;color:#000000;}
.security02 .cmain .rdsp{width:25%;/*line-height:32px;*/padding-left:24px;}
.security02 .cmain .rdsp .tit{font-size:16px;font-weight:bold;margin-bottom:12px;}
.security02 .cmain .rdsp .lb{/*display:flex;flex-wrap:wrap;justify-content:space-between;*/text-align:center;}
.security02 .cmain .rdsp .lb a{display:block;line-height:12px;color:#656565;}
.security02 .cmain .rdsp .lb a:hover{color:#2148B8;}
.lb-div {overflow:hidden;height:340px;position:relative;}
.lb-abox {position:absolute;width:100%;animation:scroll 25s linear infinite;}
.lb-abox a {width:100%;height:12px;display:flex;justify-content:center;align-items:center;}
@keyframes scroll {
    0% { top: 0; }
    100% { top: -440px; }
}
.security03{margin-bottom:18px;}
.security03 .mflist{width:100%;}
.security03 .mflist li{width:100%;float:none;list-style:none;margin-bottom:12px;}
.security03 .mflist .scs{display:flex;flex-wrap:wrap;justify-content:space-between;padding:0 4px;line-height:24px;}
.security03 .mflist .scs a{display:contents;width:50%;-webkit-line-clamp:1;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden;}
.security03 .mflist .scs .blbox01{width:52%;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden;word-break:break-all;text-align:right;cursor:help;}
.security03 .mflist .scs .blbox02{width:45%;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden;text-align:left;cursor:help;}
.security03 .mflist a:hover{color:#2148B8;}
.security03 .mflist .kxbox{text-align:center;margin:4px 0 14px 0;}
.security03 .mflist .kxbox a{background:#f0f3fb;color:#2148B8 !important;padding:4px 10px;display:block;cursor:pointer;}
.security03 .spname{font-weight:bold;font-size:16px;}
.security03 .spimg{vertical-align:top;padding:30px 0;width:65%;}
.security03 .sptbbox{padding:10px;}
.security03 .spimg .ifmbox{position:sticky;top:100px;}
.security03 .spimg .ifmbox2{position:sticky;top:20px;}
.security03 .spimg .ifmbox2 .scstab01{margin-bottom:20px;}
/*.security03 .spimg .ifmbox2 .scstab01 th{background:#4390eb;}*/
.security03 .spimg iframe{width:540px;height:380px;border:0;margin:0 auto 30px auto;}
.security03 .spimg .ifmbox .kxifm{display:none;}
.security03 .spimg .ifmbox .kxifm_active{display:block !important;}
.security03 .account_sub{padding:8px 36px;background:#21469f;border:0;outline:none;color:#ffffff;cursor:pointer;display:block;}
.security03 .account_sub:hover{background:#5e99ff;}
.security03 .account_sub2{background:#4390eb;position:relative;cursor:pointer;}
.security03 .account_sub2:hover{background:#5e99ff;}
.security03 .account_sub2d{background:#4390eb;position:relative;cursor:pointer;}
.security03 .account_sub2d:hover{background:#5e99ff;}
.security03 .account_sub2::after {content:'';position:absolute;right:10px;top:50%;transform:translateY(-50%);width:0;height:0;border-left:5px solid transparent;border-right: 5px solid transparent;border-top:8px solid white;}
.security03 .account_sub2d::after {content: '';position:absolute;right:10px;top:50%;transform:translateY(-50%);width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:8px solid white;border-top:0;}
.pspfbox{position:fixed;top:50%;left:50%;transform:translate(-50%, -50%);display: none;z-index:10;}
.pspfbox .pspfbk{background:#ffffff;border-radius:6px;padding:0px 20px 20px 20px;box-shadow:0 0 10px grey;white-space:normal;overflow:auto;text-overflow:ellipsis;max-height:800px;position:relative;}
.pspfbox_active{display: block !important;}
.pspfbox .pspfbk .pstop{position:sticky;top:0;left:0;right:0;background:#ffffff;padding:10px 0;z-index:10}
.pspfbox .pspfbk .tit{text-align:center;font-size:18px;font-weight:bold;}
.pspfbox .pspfbk .con{margin-top:50px;}
.pspfbox .pspfbk .con2{line-height:24px;color:#656565;text-align:left;}
.pspfbox .pspfbk .con2 span{color:#000000;}
.gptopbox{display:flex;justify-content:space-between;margin:10px 0;background:#ffffff;border-left:10px solid #21469F;}
.gpsm{/*border:1px solid #C6D8FE;*/background:#ffffff;padding:12px 18px;margin:10px 0;}
.gptopbox .gpsm p{font-size:14px;color:#656565 !important;line-height:24px;}
.gptopbox .gpsm p span{font-weight:bold;color:#000000;}
.gpshbox{padding-bottom:8px;background:#f5f5f5;padding:18px 36px;display:flex;flex-direction:column;justify-content:space-around;}
.gpshbox p{font-size:16px;font-weight:bold;margin-bottom:12px;text-align:center;}
.gpshbox .lbox{display:flex;align-items:baseline;justify-content:flex-end;margin-bottom:12px;}
.gpshbox .lbox span{color:#656565;}
.gpshbox .lbox select{padding:6px 14px;border:1px solid #dee0e1;outline:none;width:80px;color:#656565;}
.gpshbox .lbox .txipt{padding:6px 14px;border:1px solid #dee0e1;outline:none;width:81px;color:#656565;}
.gpshbox .btnbox{text-align:right;}
.gpshbox .btnbox .sh-btn{padding:8px 54px;background:#4390eb;border:0;outline:none;color:#ffffff;cursor:pointer;}
.gpshbox .btnbox .sh-btn:hover{background:#5e99ff;}
.znbox{margin:10px auto;}
.znbox img{width:18px;margin-bottom:-3px;}
.main03{display:flex;flex-direction:row;justify-content:flex-start;width:950px;margin:auto;align-items:center;line-height:36px;}
.main03 .sbox01{margin:18px 36px 18px 0;}
.main03 .sbox01 span{color:#656565;}
.main03 .sbox01 .selbox{width:100px;margin:0 0 0 6px;padding:6px 18px;}
.gptsxbox{background:#fff;padding:0 20px;border-left:10px solid #21469F;margin-bottom:6px;}
.gptsxbox .shbtn{padding:6px 36px;background:#4390eb;border:0;outline:none;color:#ffffff;cursor:pointer;}
.gptsxbox .shbtn:hover{background:#5e99ff;}
.lsxbox{display:flex;flex-direction:row;justify-content:space-between;margin:auto;align-items:center;line-height:36px;padding:0 20px;}
.lsxbox .sbox01{margin:0 6px;}
.lsxbox .sbox01 span{color:#656565;}
.lsxbox .sbox01 .selbox{width:80px;margin:0 0 0 6px;padding:6px 8px;}
.lsxbox .shbtn{padding:6px 36px;background:#4390eb;border:0;outline:none;color:#ffffff;cursor:pointer;}
.lsxbox .shbtn:hover{background:#5e99ff;}
.ts01{text-align:left;color:#656565;}
.ts01 i{color:red;font-weight:bold;font-size:1.2rem;}
.logotop .gptuser{display:flex;align-items:center;flex-direction:row;}
.logotop .gptuser .out{border-top-right-radius:20px;border-bottom-right-radius:20px;background:#4788e5;color:#fff;margin-left:-1px;margin-top:0;padding:6px 12px;}
.logotop .gptuser .out:hover{background:#5e99ff;}
.logotop .gptuser .forget{border-top-left-radius:20px;border-bottom-left-radius:20px;background:#f5f5f5;padding:4px 8px;border:1px solid #dedede;color:#656565;padding:6px 12px;cursor:pointer;}
.logotop .gptuser .forget:hover{background:#ececec;}
/**/

.text-center{text-align:center !important;}
.text-left{text-align:left !important;}
.text-right{text-align:right !important;}
.va-top{vertical-align:top;}
.fr{float:right;}
.fl{float:left;}

.fs-16{font-size:16px;}

#calroot{box-sizing:content-box;}

.w-40{width:40% !important;}
.w-50{width:50% !important;}
.w-60{width:60% !important;}
.w-70{width:70% !important;}
.w-100{width:50% !important;}

.mr-auto, .mx-auto {margin-right: auto !important;}
.ml-auto, .mx-auto {margin-left: auto !important;}
.mr-2, .mx-2{margin-right:1rem !important;}
.ml-2, .mx-2{margin-left:1rem !important;}
.mr-4, .mx-4{margin-right:2rem !important;}
.ml-4, .mx-4{margin-left:2rem !important;}
.mt-1, .my-1{margin-top:0.5rem !important;}
.mb-1, .my-1{margin-bottom:0.5rem !important;}
.mt-2, .my-2{margin-top:1rem !important;}
.mb-2, .my-2{margin-bottom:1rem !important;}
.mt-4, .mt-4{margin-top:2rem !important;}
.mb-4, .my-4{margin-bottom:2rem !important;}
.pr-2, .px-2{padding-right:1rem !important;}
.pl-2, .px-2{padding-left:1rem !important;}

.c-red{color:red !important;}

.fw-bold{font-weight:bold;}

.a-link{color:#2148B8 !important;cursor:pointer;}
.a-nolink{cursor:default;text-decoration:none !important;}
.a-nolink:hover{color:#000000 !important;text-decoration:none !important;}

@media (max-width: 991px){
	.bigbk{padding:0 1em;}
	.thead{display:none;}
	.logotop{width:100%;height:5rem;margin:auto;padding:1.5em 0;}
	.logotop img{height:3em;}
	.logotop .topline01{margin:0 1em;}
	.logobox{width:100%;height:60%;margin-top:2em;}
	.logobox .left{display:none;}
	.logobox .right{width:100%;border-radius:10px;background:rgba(255, 255, 255, 0.5);}
	.logobox .right .box{padding:2em;}
	.logobox .right .box .logoipt input{width:100%;}
	.logobox .right .dlewm{display:none;}
	.foot{display:none;}
	
	.main01{flex-direction:column;}
	.protobox{order:2;margin-top:2rem;}
	.servtext{width:auto;margin:3rem 1.5rem 0 1.5rem;}
	
	.logotop{margin-bottom:1em;}
	.main02{width:auto;}
	.tworddiv{margin:0.5em;}
	.tworddiv .tword .tws p{margin-left:-3em;text-align:justify;}
	.tworddiv .tword .tws2{display:flex;flex-direction:column;padding-top:0;}
	.tworddiv .tword .tws2 p{display:flex;flex-wrap:wrap;}
	.tworddiv .tword02 {align-items:flex-start;}
	.tworddiv .tword-r{flex-direction:column-reverse;}
	.tworddiv .tword-r .tws{text-align:justify;}
	.tworddiv-l .zsimg01 img{width:100%;height:100%;}
	.tworddiv .tword-r img {display:none;}
	.topname h1{font-size:1.6em;}
	.topname p{font-size:0.8em;}
	.twtit{margin-left:4px !important;}
	.phewmbox{display:none;}
}